Support » Plugin: WOO Stickers by Webline » Is this plugin compatible with current WordPress 5.0 ?

  • Hi

    I notice that the plugin hasn’t been updated in 1 year so I assume won’t be compatible with latest version of WordPress 5.0 ?

    Can you confirm that it has now been updated and is compatible with the latest version of Woocommerce and WordPress 5.0 ?

    Also can this plugin show number available in low stock threshold ? Example, can it show “Only 3 Products left” or “Only 3 Products Available” sticker ?

    I am looking for a plugin that can provide this feature as well as “New” and “Sold Out” and “Only 3 Products Left” etc

    Are there other features to this plugin ?

    Or is there another plugin somewhere that can do these features that is current ?

    Thanks in advance.

    Thanks
    Kristin

  • The topic ‘Is this plugin compatible with current WordPress 5.0 ?’ is closed to new replies.